html, body {
	height: 100%;
	margin: 0 0 1px;
	padding: 0;
}
body {
	background: #363636 url('../images/main_bg.jpg') repeat-x fixed 0 0;
	line-height:130%; width:100%; font-style:normal; font-variant:normal; font-weight:normal; font-size:90%; font-family:Arial, helvetica, sans-serif; background-attachment:fixed
}
#wrapper {
	width: 100%;
	margin: 0 auto 0 auto;
	text-align: left;
	position: relative;
	z-index: 2;
}
#logo_wrapper {
        width: 980px;
        height: 70px;
        padding: 0 5px;
        margin: 0 auto 0 auto;
        text-align: left;
        position: relative;
}
#tabs_wrapper {
        width: 940px;
        height: 30px;
        padding: 0 5px;
        margin: 0 auto 0 auto;
        text-align: left;
        position: relative;
}
#logo_wrapper .logo {
        width: 233px;
        height: 46px;
        float: left;
        clear: left;
        margin-top: 20px;
        margin-left: 1px;
}
#logo_wrapper .share {
        display: inline;
        color: #fff;
        font-weight: bold;
        font-size: 12px;
        width: 220px;
        float: right;
        clear: right;
        text-align: right;
        margin-top: 40px;
        margin-right: 1px;
}
#logo_wrapper .share a:link, #logo_wrapper .share a:hover {
        font-size: 12px;
        color: #FFF;
        text-decoration: none;
}
#logo_wrapper .share a:hover {
        color: #FFF;
        text-decoration: none;
}

#main_container {
	width: 980px;
	margin: 0 auto;
	min-height: 600px;
	background: #111111;

	border: 0px none;
	padding: 0
}
#banner {
	height: 150px;
	background: #333 url('../images/banner-bg.png') top left;
}
#banner_placement {
        height: 135px;
}
.banner_box {
        background: #333333;
        border: 1px solid #262626;
        width: 940px;
        height: 135px;
        float: left;
        padding: 5px;
        margin: 0px 0px 0px 20px;
}
.banner_box a img {
        border: none;
        margin: 0px;
        padding: 0px;
}
.banner_box ul {
        list-style-type: none;
        margin: 0px;
        padding: 0px;
}
.banner_box li {
        list-style-type: none;
        margin: 0px;
        padding: 0px;
}

#search_bar {
	background: #4682b4 url('../images/search_bar.jpg') repeat-x left top;
	border-bottom: 3px solid #333;
	color: #fff;
	height: 38px; padding-left:5px; padding-right:5px; padding-top:5px; padding-bottom:0px
}
#search_bar p.text {
	color: #FFEEA8;
	margin: 0;
	border: 0px none;; padding-left:3px; padding-right:3px; padding-top:7px; padding-bottom:5px
}
#search_bar a:link, #search_bar a:active, #search_bar a:visited, #search_bar a:hover {
	font-size: 12px;
	font-weight: normal;
	color: #FFEEA8;
	text-decoration: none;
	border-bottom: 1px dotted #FFEEA8;
}
#search_bar a:hover {
	color: #DDD;
	text-decoration: none;
}
#search {
	float: right;
}
#bottom_bar {
	background: #222222 url('../images/search_bar2.jpg') repeat-x left top;
	font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
	border-bottom: 3px solid #222222;
	color: #DDD;
	font-size: 12px;
	font-weight: bold;
	text-align: center; padding-left:5px; padding-right:5px; padding-top:8px; padding-bottom:10px
}
#bottom_bar ul.menu {
	list-style: none;
	margin: 0px;
	padding: 0;
}
#bottom_bar ul.menu li {
	position: relative;
	list-style: none;
	display: inline;
	padding: 0;
	margin: 0;
}
#bottom_bar ul.menu li a {
	font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
	padding: 0 3px 0 3px;
	color: #FFEEA8;
	font-weight: normal;
	margin: 0;
	font-size: 12px;
	text-decoration: underline;
}
#bottom_bar ul.menu li a:hover {
	padding: 0 3px 0 3px;
	color: #DDD;
	font-weight: normal;
	margin: 0;
	font-size: 12px;
	text-decoration: none;
}
#feedback_static {
			top: 220px;
			height: 110px;
			width:41px;
			position: fixed;
			z-index: 1;
}
.feedback:a {
			background: url('../images/feedback.png') no-repeat;
			height: 110px;
			width:41px
}
#tabs {
	font-size: 12px;
	margin-left: 90px;
	color: #0099FF;
	font-weight: bold;
	height: 29px;
	overflow: hidden;
}
#tabs ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#tabs li {
	display: inline;
	margin: 0;
	padding: 0;
}
#tabs a:link, #tabs a:active, #tabs a:visited, #tabs a:hover {
	float: left;
	background: url('../images/tabs.png') no-repeat 0 -33px;
	margin-left: 1px;
	text-decoration: none; margin-right:0; margin-top:0; margin-bottom:0; padding-left:8px; padding-right:0; padding-top:0; padding-bottom:0
}
#tabs a:link span, #tabs a:active span, #tabs a:visited span, #tabs a:hover span {
	float: left;
	display: block;
	background: url('../images/tabs.png') no-repeat 100% -33px;
	font-weight: bold;
	color: #fff; padding-left:13px; padding-right:19px; padding-top:6px; padding-bottom:8px
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span {
	float: none;
}
/* End IE5-Mac hack */
/* Hover */
#tabs a:hover {
	background-position: 0% -66px;
	cursor: pointer;
}
#tabs a:hover span {
	background-position: 100% -66px;
	color: #fff100;
	cursor: pointer;
}
/* Active tab */
#tabs a.active:link, #tabs a.active:active, #tabs a.active:visited, #tabs a.active:hover {
	background-position: 0 0;
}
#tabs a.active:link span, #tabs a.active:active span, #tabs a.active:visited span, #tabs a.active:hover span {
	background-position: 100% 0;
	color: #fff100;
}
/*************************************************Rounded Corners*************************************************/
.r {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}
.rt {
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-khtml-border-radius-topleft: 6px;
	-khtml-border-radius-topright: 6px;
	border-radius-top-left: 6px;
	border-radius-top-right: 6px;
}
.rb {
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-khtml-border-radius-bottomleft: 6px;
	-khtml-border-radius-bottomright: 6px;
	border-radius-bottom-left: 6px;
	border-radius-bottom-right: 6px;
}
/*************************************************Hyperlinks*************************************************/
a, a:visited {
	color: #104E8B;
	text-decoration: none;
}
a:hover {
	color: #4D9900;
	text-decoration: underline;
}
img {
	border: none;
}
h1 {
color: #EEEEEE;
font-size: 12px;
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
}
h2 {
color: #EEEEEE;
font-size: 12px;
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
}
h3{
color: #EEEEEE;
font-size: 12px;
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
 }
.alt {
	margin: 0px;
	padding: 10px;
}
.alignright {
	float: right;
}
.alignleft {
	float: left;
}
.spacer {
	margin: 10px 0;
}
.spacer_green {
	border-bottom: 1px solid #BBDF8D;
	margin: 10px 0 10px 0;
}
.side_spacer {
	border: 1px solid #efefef;
	margin: 2px 0;
}
.space {
	margin: 10px;
}
/*************************************************Defaults   *************************************************/
table {
	width: 100%;
}
td {
	vertical-align: top;
	font-size: 12px;
}
.clear {
	clear: both;
	margin: 10px 0 10px 0;
}
/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
hr {
	border-bottom: 1px dotted #AAAAAA;
	border-top: none;
	border-left: none;
	border-right: none;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
	clear: both;
}
/************************************************* Top Navbar search**************************************************/
.search_container {
	margin: 0px;
	padding: 0px;
	margin-top: 1px;
}
.header_search {
	background: url('../images/search.png') no-repeat;
	width: 357px;
	height: 29px;
	margin: 0px;
	padding: 0px;
	-moz-border-radius: 4px 0px 0px 4px;
	border: 1px solid transparent
}
.header_search_images {
        background: url('../images/search_images.png') no-repeat;
        width: 225px;
        height: 29px;
        margin: 0px;
        padding: 0px;
        -moz-border-radius: 4px 0px 0px 4px;
        border: 1px solid transparent
}
.top_search {
	background: none;
	width: 180px;
	border: none;
	margin: 2px 10px 0px 0px;
	font-size: 11px;
	color: #dddddd;
	font-family: Verdana, Tahoma, sans-serif;
	float: left;
	padding: 6px 5px 7px;
	float: left;
	border-right: 1px solid #ccc;
}
.top_search_images {
        background: none;
        width: 140px;
        border: none;
        margin: 2px 10px 0px 0px;
        font-size: 11px;
        color: #dddddd;
        font-family: Verdana, Tahoma, sans-serif;
        float: left;
        padding: 6px 5px 7px;
        float: left;
        border-right: 1px solid #ccc;
}

.search_btn {
	background: none;
	text-indent: -5000px;
	border: 0px;
	width: 50px;
	height: 25px;
	line-height: 18px;
	cursor: pointer;
	margin-top: 2px;
	margin-left: 5px;
	font-weight: bold;
	font-family: tahoma;
	font-size: 11px;
}

.search_type {
	background: #333333 url('../images/dot.gif');
	float: left;
	width: 90px;
	padding: 0px;
	font-size: 10px;
	font-family: Verdana, Arial, sans-serif;
	border: 0px none;
	color: #ffffff; margin-left:0px; margin-right:8px; margin-top:8px; margin-bottom:0px
}
.page_search {
	position: relative;
	background: url('../images/page_search_bg.png') no-repeat;
	width: 358px;
	height: 30px;
	margin: 0 auto;
	padding: 0px;
	-moz-border-radius: 4px 0px 0px 4px;
	border: 1px solid transparent
}
.page_search_box {
	background: none;
	width: 275px;
	border: none;
	margin: 2px 10px 0px 0px;
	font-size: 11px;
	color: #323232;
	text-align: left;
	font-family: Verdana, Tahoma, sans-serif;
	float: left;
	border: 1px solid transparent;
	padding: 6px 5px 7px;
	float: left;
}
.page_search_btn {
	background: none;
	text-indent: -5000px;
	border: 0px;
	width: 50px;
	height: 25px;
	line-height: 18px;
	cursor: pointer;
	margin-top: 2px;
	margin-left: 5px;
	font-weight: bold;
	font-family: tahoma;
	font-size: 11px;
}
#content {
	width: 970px;
	font-size: 12px;
	background: #222222;
	color: #FFFFFF;
	margin: 5px 8px 0px 8px;
	padding-bottom: 10px;
}
/************************************************* *Footer*************************************************/
#footer {
	background: #333 url('../images/footerbg.png') repeat-x bottom left;
	width: 980px;
	border-top: 2px solid #333;
	height: 180px;
	margin-bottom: 10px;
	padding: 0px;
	text-align: left; margin-left:auto; margin-right:auto; margin-top:0
}
#footer_section {
	width: 975px;
	height: 150px;
	margin: 10px 0 10px 0;
}
.footer_headers {
	display: block;
	float: left;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin-bottom: 10px;
	color: #15ADFF;
}
.footer_col1 {
	float: left;
	height: 150px;
	border-right: 1px dotted #666;
	width: 247px;
}
.footer_col2 {
	float: left;
	height: 150px;
	border: 0px none;
	width: 180px
}
.footer_col1 div {
	margin-left: 30px;
}
.footer_col2 div {
	margin-left: 30px;
}
.footer_col1, .footer_col2 .box {
	display: block;
	text-align: left;
	color: #15ADFF;
	font-weight: normal;
	font-size: 12px;
}
#footer_section a:link, #footer_section a:active, #footer_section a:visited {
	font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
	font-size: 12px;
	color: #666;
	font-weight: normal;
	font-size: 11px;
	line-height: 18px;
	text-decoration: none;
}
#footer_section a:hover {
	font-weight: normal;
	font-size: 11px;
	color: #15ADFF;
	text-decoration: underline;
}
.copyright {
	font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
	float: left;
	background: #000 url('../images/footer_bar.jpg') repeat-x 100% 100%;
	width: 972px;
	border-top: 2px solid #333;
	color: #666;
	font-size: 10px;
	font-weight: bold;
	text-align: left; margin-left:0; margin-right:0; margin-top:0; margin-bottom:10px; padding-left:8px; padding-right:0px; padding-top:10px; padding-bottom:10px
}
.copyright span.fright {
	float: right;
	color: #666;
	margin-right: 8px;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
}
.copyright a:link, .copyright a:active, .copyright a:visited, .copyright a:hover {
	color: #666;
	text-decoration: underline;
}
.copyright a:hover {
	color: #666;
	text-decoration: none;
}
/************************************************* *Main Content Area boxes, (left boxes)*************************************************/
#sidebar_left {
	float: left;
	width: 250px;
	margin: 5px 8px 0 0;
	padding: 0;
}
.sidebar_left_box {
	background: #000000;
	float: left;
	width: 100%;
	margin-bottom: 8px;
	padding: 0px;
	border: 1px solid #DDDDDD;
}
.sidebar_left_box_content  { 
	background: #333333;
	color: #ffffff;
	font-size: 12px;
	margin: 0;
	padding: 8px;
}
.sidebar_left_box_content a:link, .sidebar_left_box_content a:active, .sidebar_left_box_content a:visited {
        color: #DDD;
        text-decoration: none;
}
.sidebar_left_box_content a:hover {
        color: red;
        text-decoration: none;
}
/************************************************* *Main Content Area boxes, (right boxes)*************************************************/
#mainarea_right {
	float: left;
	width: 705px;
	margin-top: 5px;
	padding: 0;
}
.mainarea_right_box {
	background: #333333;
	float: left;
	width: 100%;
	margin-bottom: 8px;
	padding: 0px;
	border: 1px solid #DDDDDD;
}
.mainarea_right_box_content {
	background: #333333;
	color: #ffffff;
	font-size: 12px;
	margin: 0;
	padding: 8px;
}
.mainarea_right_box_content a, a:visited {
	color: #104E8B;
	text-decoration: none;
	font-size: 12px;
}
.mainarea_right_box_content a:hover {
	color: #4D9900;
	text-decoration: underline;
	font-size: 12px;
}
/************************************************* *Main Content Area boxes, (headers)*************************************************/
.boxheader {
	background: #000000 url('../images/maintitle.gif') repeat-x left top;
	color: #FFF;
	border-bottom: 3px solid #000000;
	font-size: 12px;
	font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
	font-weight: bold;
	margin: 2px;
	padding: 7px
}
.boxheader a:link, .boxheader a:active, .boxheader a:visited, .boxheader a:hover {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.boxheader a:hover {
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
.boxheader span.cat {
	font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
	float: right;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	padding: 0 3px 5px 0;
}
.boxheader span.tabs {
	float: right;
	margin: 0;
	padding: 0 0 5px 0;
}
.boxheader span.cat a:link, .boxheader span.cat a:active, .boxheader span.cat a:visited, .boxheader span.cat a:hover {
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-decoration: underline;
}
.boxheader span.cat a:hover {
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
.boxheader span.cat a.active:link, .boxheader span.cat a.active:active, .boxheader span.cat a.active:visited, .boxheader span.cat a.active:hover {
	font-size: 12px;
	text-decoration: none;
	color: #fff;
}
/************************************************* *Main Content Area boxes, Index Page*************************************************/
#player_content_col1 {
	border: 1px solid #DDDDDD;
	background: #333333;
	float: left;
	width: 310px;
	height: 420px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 0px;
	z-index: 1;
}
#player_content_col2 {
	border: 1px solid #DDDDDD;
	background: #333333;
	float: left;
	width: 386px;
	height: 420px;
	margin-bottom: 5px;
	padding: 0px;
}
.content_player_col1 {
	padding: 0;
	margin: 0;
}
.content_player_col2 {
	padding: 8px;
	margin: 0;
}
#utils_content_col1 {
	border: 1px solid #DDDDDD;
	background: #FFFFFF;
	float: left;
	width: 315px;
	height: 235px;
	margin-right: 7px;
	padding: 0px;
}
#utils_content_col2 {
	border: 1px solid #DDDDDD;
	background: #FFFFFF;
	float: left;
	width: 315px;
	height: 235px;
	margin-right: 7px;
	padding: 0px;
}
#utils_content_col3 {
	overflow: hidden;
	background: #FFFFFF;
	border: 1px solid #DDDDDD;
	float: left;
	width: 315px;
	height: 235px;
	margin: 0;
	padding: 0px;
}
.content_utils_col1 {
	padding: 8px;
	margin: 0;
	font-size: 11px;
	line-height: 14px;
}
#contentmain {
	float: left;
	width: 640px;
	margin: 5px 0 10px 0;
	padding: 0px;
}
.boxborder {
	background: #333333;
	float: left;
	width: 100%;
	margin: 0 0 5px 0;
	padding: 0;
	border: 1px solid #DDDDDD;
}
.box_content {
	color: #333333;
	font-size: 12px;
	text-align: left;
	margin: 0;
	padding: 8px;
}
.video_content {
  text-align: center;
	margin: 0;
	padding-top: 5px;
	padding-bottom: 90px;
}
.box_content p {
	line-height: 18px;
	font-size: 12px;
	color: #666;
	margin: 0px;
	padding: 5px;
}
#sidebar {
	float: right;
	width: 320px;
	margin: 5px 0 10px 0;
	padding: 0px;
}
.sideboxborder {
	background: #333333;
	float: right;
	width: 315px;
	margin: 0px 5px 5px 0px;
	padding: 0;
	border: 1px solid #DDDDDD;
}
.sidebox_content {
	background: #333333;
	color: #333333;
	font-size: 12px;
	text-align: left;
	margin: 0;
	padding: 8px;
}
#sidebar p {
	font-size: 12px;
	line-height: 18px;
	color: #666;
}
.category_thumb {
	background: #ddd;
	border: none;
	padding: 5px;
	border: 1px solid #666;
	margin: 3px;
	height: 90px;
	width: 130px;
}
.square_thumb1 {
	background: #fff;
	border: none;
	padding: 1px;
	border: 1px solid #ddd;
	margin: 1px;
	height: 65px;
	width: 80px;
}
.square_thumb2 {
	background: #fff;
	border: none;
	padding: 1px;
	border: 1px solid #ddd;
	margin: 1px;
	height: 90px;
	width: 120px;
}
#VDOthumb02 {
	width: 140px;
	height: 173px;
	background-image: url('../images/thumb_bg02.png');
	background-repeat: no-repeat;
	background-position:  left top;
	font-size: 11px; margin-left:3px; margin-right:3px; margin-top:5x; margin-bottom:8px; padding-left:6px; padding-right:0; padding-top:7px; padding-bottom:5px
}
#VDOthumb03 {
	width: 140px;
	height: 175px;
	background-image: url('../images/thumb_bg03.png');
	background-repeat: no-repeat;
	background-position:  left top;
	padding: 0;
	margin: 5px 0px;
	font-size: 11px
}
#VDOthumb04 {
        width: 130px;
        height: 180px;
        background-image: url(../images/thumb_bg02new.png);
        background-repeat: no-repeat;
        background-position: top left;
        padding: 7px 0 5px 0px;
        margin: 5px 3px 8px 3px;
        font-size: 11px;
}

.video_thumb {
	background: #fff;
	border: none;
	padding: 2px;
	border: 3px solid #DDD;
	margin: 3px;
	height: 70px;
	width: 120px;
}
.video_thumb2 {
	background: #fff;
	border: none;
	padding: 5px;
	border: 1px solid #DDD;
	margin: 3px;
	height: 80px;
	width: 130px;
}
.index_user_thumb {
	padding: 2px;
	border: 3px solid #DDD;
	margin: 2px;
	height: 55px;
	width: 75px;
}
.index_thumbs {
	padding: 3px;
	border: 0px none;
	margin: 2px;
	height: 100px;
	width: 125px
}
#preview {
	position: absolute;
	border: 1px solid #ccc;
	background: #333;
	padding: 5px 5px 5px 5px;
	display: none;
	cursor: pointer;
	color: #fff;
}
.greyb {
	color: #eee;
	font-weight: bold;
	font-size: 10px;
	line-height: 10px;
}
.greybs {
	color: #EEE;
	font-weight: bold;
	font-size: 11px;
	line-height: 14px;
}
.shadetabs {
	padding: 2px 0px 2px 0px;
	margin: 0;
	font: bold 12px Arial;
	list-style-type: none;
	text-align: left;
/*set to left, center, or right to align the menu as desired*/
}
.shadetabs li {
	display: inline;
	margin: 0;
}
.shadetabs li a:link {
	position: relative;
	border: 1px solid #CCC;
	background: #3991cd url('../images/tabs_btn.jpg') repeat-x top left;
	padding: 5px;
	font-size: 11px;
	color: #ccffff
}
.shadetabs li a:hover {
	font-size: 11px;
	text-decoration: none;
	color: #FFF;
}
.shadetabs li.selected {
	text-decoration: none;
	color: #FFF;
	background: #16c301 url('../images/tabs_btn_active.jpg') repeat-x top left;
}
.shadetabs li.selected a:link, .shadedtabs li.selected a:active, .shadedtabs li.selected a:visited, .shadedtabs li.selected a:hover {
	background: #DDD url('../images/tabs_btn_active.jpg') repeat-x top left;
	text-decoration: none;
	color: #FFF
}
.contentstyleindex {
	padding: 0;
	clear: both;
	height: 715px;
}
fieldset.blue {
	border: 1px solid white;
	background: #222222;
	text-align: center;
	color: #eeeeee;
	padding: 8px;
	margin: 5px 2px 5px 2px;
}
fieldset.blue a, a:visited {
	font-weight: bold;
	color: #eeeeee;
	text-decoration: underline;
}
fieldset.blue a:hover {
	color: red;
	text-decoration: none;
}
.success {
	border-top: 2px solid #FFE16B;
	border-bottom: 2px solid #FFE16B;
	background-color: #FFEEA8;
	color: #826221;
	text-align: center;
	margin: 5px 0px 5px 0px;
	padding: 3px;
}
.success a {
	color: #FA9600;
	font-weight: bold
}
.success a:hover, .success a:active, .success a:focus {
	color: #F5C400;
}
.error {
  border-top: 2px solid #FFAEAE;
	border-bottom: 2px solid #FFAEAE;
	background-color: #FEEBEB;
	color: #B22222;
	text-align: center;
	margin: 5px 2px 5px 2px;
	padding: 3px;
}
.error a {
	color: #303030;
	font-weight: bold
}
.error a:hover, .error a:active, .error a:focus {
	color: #B22222;
}
.alert {
	border-top: 2px solid #BBDF8D;
	border-bottom: 2px solid #BBDF8D;
	background-color: #EAF7D9;
	color: #4D9900;
	text-align: center;
	margin: 5px 2px 5px 2px;
	padding: 3px;
}
.alert a {
	color: #333;
	font-weight: bold
}
.alert a:hover, .alert a:active, .alert a:focus {
	color: #333;
}
/* here we add ajax div */
#video-tools-result {
	border-top: 2px solid #FFE16B;
	border-bottom: 2px solid #FFE16B;
	background-color: #FFEEA8;
	color: #826221;
	text-align: center;
	margin: 5px 0px 0px 0px;
	padding: 3px;
	display:none;
}
#video-favourites-result {
	border-top: 2px solid #FFE16B;
	border-bottom: 2px solid #FFE16B;
	background-color: #FFEEA8;
	color: #826221;
	text-align: center;
	margin: 5px 0px 0px 0px;
	padding: 3px;
	display:none;
}
#video-featured-result {
	border-top: 2px solid #FFE16B;
	border-bottom: 2px solid #FFE16B;
	background-color: #FFEEA8;
	color: #826221;
	text-align: center;
	margin: 5px 0px 0px 0px;
	padding: 3px;
	display:none;
}
#video-flagged-result {
	border-top: 2px solid #FFE16B;
	border-bottom: 2px solid #FFE16B;
	background-color: #FFEEA8;
	color: #826221;
	text-align: center;
	margin: 5px 0px 0px 0px;
	padding: 3px;
	display:none;
}
#comment_post_result {
	border-top: 2px solid #FFE16B;
	border-bottom: 2px solid #FFE16B;
	background-color: #FFEEA8;
	color: #826221;
	text-align: center;
	margin: 5px 0px 0px 0px;
	padding: 3px;
	display:none;
}
#video-rating {
  width: 220px;
	margin: 0 auto 0 auto;
}
#video-tools-feedback {
	color: #000;
	display: none;
	border: 2px solid #e4e424;
	background-color: #ffff99;
	height: auto;
}

.vote_thanks{
 font-weight:bold;
 font-size:12px;
}

.links ul.menu {
	list-style: none;
	margin: 0px;
	padding: 0;
}
.links ul.menu li {
	display: block;
	background: url('../images/dotted-line.png') repeat-x left bottom;
	color: #eeeeee;
	padding: 0;
	margin: 0; list-style-type:none
}
.links ul.menu li a:link{
	list-style: none;
	font-weight: bold;
	color: #eeeeee;
	padding: 0;
	margin: 0;
}
.links ul.menu li a:hover {
	list-style: none;
	font-weight: bold;
	color: #ffffff;
	text-decoration: underline;
	padding: 0;
	margin: 0;
}
.linkx a:link {
	color: #EEEEEE;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}
.linkx a:hover {
	color: red;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}
table.memberlist {
	border: 1px solid #DDD;
	border-spacing: 1px;
	padding: 1px;
	margin: 5px 0;
}
td.memberlist_avatar {
	background: #dcdcdc url('../images/memberlist_bg.jpg') repeat-x;
	width: 125px;
	padding: 5px;
	text-align: left;
	border: 0px none;
}
td.memberlist_title {
	background: #dcdcdc url('../images/memberlist_bg.jpg') repeat-x;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	color: #333;
	border: 0px none;
	margin: 0;
	height:25px;
	padding-left:10px; padding-right:5px; padding-top:6px; padding-bottom:0px
}
td.memberlist_title_right {
	background: #dcdcdc url('../images/memberlist_bg.jpg') repeat-x;
	width: 190px;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	color: #333;
	border: 0px none;
	margin: 0;
	padding-left:0px; padding-right:10px; padding-top:6px; padding-bottom:0px
}
td.memberlist_options_right {
	background: #dcdcdc url('../images/memberlist_bg.jpg') repeat-x;
	width: 190px;
	font-size: 12px;
	text-align: right;
	font-weight: normal;
	color: #333;
	border: 0px none;
	margin: 0;
	line-height: 16px; padding-left:0px; padding-right:10px; padding-top:6px; padding-bottom:5px
}
td.memberlist_text {
	background: #dcdcdc url('../images/memberlist_bg.jpg') repeat-x;
	width: 190px;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	color: #333;
	border: 0px none;
	margin: 0;
	line-height: 16px; padding-left:10px; padding-right:0px; padding-top:12px; padding-bottom:0px
}
td.memberlist_text_right {
	background: #dcdcdc url('../images/memberlist_bg.jpg') repeat-x;
	width: 170px;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	color: #333;
	border: 0px none;
	margin: 0;
	line-height: 16px; padding-left:10px; padding-right:0px; padding-top:12px; padding-bottom:10px
}
td.memberlist_detail {
	background: #dcdcdc url('../images/memberlist_bg.jpg') repeat-x;
	font-size: 12px;
	text-align: left;
	font-weight: normal;
	color: #333;
	border: 0px none;
	margin: 0;
	line-height: 16px; padding-left:10px; padding-right:10px; padding-top:12px; padding-bottom:10px
}
.memberlist a:link, .memberlist a:visited, .memberlist a:active, .memberlist a:hover {
	font-size: 12px;
	text-decoration: none;
	color: #104E8B;
}
.memberlist a:hover {
	font-size: 12px;
	text-decoration: underline;
	color: #4D9900;
}
.media_list_desc {
	padding-bottom: 5px;
	margin-right: 15px;
	color: #666666;
	font-weight: normal;
}
.media_list_desc a:link, .media_list_desc a:visited, .media_list_desc a:active {
	color: #4D9900;
	text-decoration: underline;
}
.media_list_desc a:hover {
	text-decoration: underline;
	color: #104E8B;
}
.media_list_tags {
	margin-top: 10px;
	color: #104E8B;
	font-weight: bold;
}
.media_list_tags a:link, .media_list_tags a:visited, .media_list_tags a:active {
	font-weight: bold;
	color: #4D9900;
	text-decoration: underline;
}
.media_list_tags a:hover {
	text-decoration: underline;
	color: #104E8B;
}
.dropmenudiv {
	position: absolute;
	top: 150px;
	left: 300px;
	margin-top: 9px;
	border: 1px solid #104E8B;
	font: normal 11px;
	line-height: 18px;
	z-index: 100;
}
.dropmenudiv a:link, .dropmenudiv a:active, .dropmenudiv a:visited, .dropmenudiv a:hover {
	width: 100%;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid #104E8B;
	text-decoration: none;
	text-align: left;
	background: #1C86EE url('../images/dropdown_bg1.gif') repeat-x;
	color: #ffffff; padding-left:0; padding-right:0; padding-top:1px; padding-bottom:1px
}
.dropmenudiv a:hover {
	background: #1874CD url('../images/dropdown_bg.gif') repeat-x;
	text-decoration: underline;
	color: #ffffff
}
span.red {
	color: red;
	font-weight: normal;
}
span.green {
	color: green;
	font-weight: normal;
}
.ticket_body h2 {
	font-size: 16px;
	font-weight: bold;
	color: #104E8B;
	border-bottom: 1px dotted #104E8B;
	padding-bottom: 5px;
}
.ticket_body {
	background-color: #ffffff;
	border: 1px dashed #CCC;
	padding: 8px;
	margin: 10px 0 5px 0;
}
table.video_table {
	border: none;
	border-spacing: 1px;
	width: 100%;
}
.video_table td {
	font-size: 12px;
	border: #efefef 1px solid;
	padding: 6px;
}
td.end {
	font-size: 12px;
	border: #efefef 1px solid;
	margin-bottom: 10px;
	padding: 3px;
}
.video_table a:link, .video_table a:visited, .video_table a:active, .video_table a:hover {
	font-size: 12px;
}
tr.none td {
	border: none;
}
tr.end td {
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.row_a {
	background-color: #EEEEEE;
}
.row_b {
	background-color: #DDDDDD;
}
.row_c {
	background-color: #EEEEEE;
}
.table td {
	font-size: 12px;
	color: #000;
}
.auto_load_box {
	margin: 5px 0 5px 0;
	height: 50px;
	display: block;
	overflow: hidden;
}
#div_auto_load {
	border-top: 2px solid #99CCFF;
	border-bottom: 2px solid #99CCFF;
	background-color: #DDEEFF;
	color: #0066cc;
	text-align:center;
	margin: 5px 0 5px 0;
	padding: 3px
}
fieldset {
	border: 1px solid #EFEFEF;
	background: #fff;
	padding: 5px;
	margin: 0;
}
.table_icons {
	padding: 0 5px 0 5px;
	width: 16px;
	height: 16px;
	vertical-align: middle;
}
/*************************************************lights out                        * ************************************************/
#command {
	text-align:center;
	border: 1px solid #99CCFF;
	background: #fff url('../images/bookmark_bg.png') repeat-x top left;
	padding: 8px;
	margin: 5px 0;
  font-size:12px;
	font-weight:bold;
	color:#333
}
.command_img {
	display:inline;
  margin-left: 1px;
	margin-right: 1px;
	border:0px none;
	width:70px;
	height:23px
	
}
.lightSwitcher {position:absolute; z-index:101; background-image:url('../images/light_bulb_off.png');background-repeat:no-repeat; background-position: left 50%; outline:none; text-decoration:underline;font-weight:bold; padding-left:15px; padding-right:0; padding-top:0; padding-bottom:0}
.lightSwitcher:hover {text-decoration:underline;font-weight:bold;}
.turnedOff {color:#ffff00; background-image:url('../images/light_bulb.png');}

.command_text {
	font-weight: bold;
	font-size: 12px;
	color: #104E8B;
	padding-left: 170px;
}
#shadow {
	display: none;
	position: absolute;
	background: #000;
	opacity: 0.9;
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	filter: alpha(opacity=90);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 99;
}
#movie {
    z-index:101;
    position:relative;
    width: 640px;
    display: block;
    margin:0;
    padding: 0 0 10px 0;
}
.title {
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #E8E8E8;
	color: #104E8B;
  padding-bottom: 5px;
	margin: 5px 0 5px 0;
}
.title a:link, .title a:active, .title a:visited, .title a:hover {
	font-size: 14px;
	text-decoration: none;
	color: #104E8B;
}
.title a:hover {
	text-decoration: none;
	color: #4D9900;
}
.title span {
	font-size: 11px;
	font-weight: normal;
	float: right;
}
.title span a:link, .title span a:active, .title span a:visited, .title span a:hover {
	font-size: 11px;
	text-decoration: underline;
	font-weight: bold;
	color: #4D9900;
}
.title span a:hover {
	text-decoration: underline;
	color: #104E8B;
}
.title_text {
	font-size: 14px;
	font-weight: bold;
	color: #104E8B;
  padding: 5px 10px 5px 10px;
	margin: 5px 0 5px 0;
}
.title_text span {
	font-size: 14px;
	font-weight: bold;
	float: right;
}
div.simpleTabs {
	padding: 10px;
}
ul.simpleTabsNavigation {
	margin: 0;
	padding: 0;
	text-align: right;
}
ul.simpleTabsNavigation li {
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0;
}
ul.simpleTabsNavigation li a {
	border: 1px solid #CCC;
	background: #3991cd url('../images/tabs_btn.jpg') repeat-x top left;
	padding: 5px;
  font-size: 11px;
	color: #ccffff;
	font-weight:bold
}
ul.simpleTabsNavigation li a:hover {
	font-size: 11px;
	text-decoration: none;
	color: #FFF;
	font-weight:bold;
}
ul.simpleTabsNavigation li a.current {
	text-decoration: none;
	color: #FFF;
	font-weight:bold;
	background: #16c301 url('../images/tabs_btn_active.jpg') repeat-x top left;
}
div.simpleTabsContent {
  border: 1px solid #99CCFF;
	background: #EAEFF7 url('../images/bookmark_bg.png') repeat-x top left;
	padding: 8px;
	margin-top: 3px;
	display: none;
	height:auto;
	min-height:125px;
	max-height:600px
}

div.simpleTabsContent.currentTab {
	display: block;
}
.vid_border {
	float: left;
	width: 630px;
	padding: 0;
	margin: 0;
}
.vid_col1 {
	float: left;
	width: 420px;
	height:auto;
}
.vid_col2 {
	float: left;
	width: 120px;
	height:auto;
}
.vid_col3 {
	float: left;
	width: 120px;
}
.vid_col4 {
	float: left;
	width: 170px;
}
.vid_col1 div {
	margin-right: 5px;

}
.vid_col2 div {
	margin-right: 5px;
}
.vid_col3 div {
	margin:0;
}
.vid_col4 div {
	margin:0;
	margin-left:5px;
}
.vid_col1 .vidbox {
	text-align: left;
	color: #666;
	font-weight: normal;
	font-size: 12px;
	margin-bottom: 1px;
	padding: 2px;
	line-height:16px;
}
.vid_col2 .vidbox {
	text-align: left;
	height: auto;
	color: #104E8B;
	font-weight: bold;
	font-size: 11px;
	margin-bottom: 5px;
	padding: 2px;
	padding-left: 5px;
}
.vid_col3, .vid_col4 .vidbox {
	text-align: left;
	height: auto;
	font-weight: bold;
	font-size: 11px;
	color: #104E8B;
	padding: 2px;
	padding-right: 5px;
	margin-bottom: 1px;
	line-height:16px;
}

.xarea_tags {
	float: left;
	text-align: left;
	background: #efefef;
	border: 1px solid #ddd;
	color: #104E8B;
	font-weight: bold;
	height: auto;
	margin: 0px 5px 5px 5px;
	padding: 10px;
}
.xarea_tags a:link, .xarea_tags a:visited, .xarea_tags a:active {
	color: #4D9900;
	text-decoration: underline;
}
.xarea_tags a:hover {
	text-decoration: underline;
	color: #104E8B;
}
.bookmarks {
	border: 1px solid #DDD;
	background: #FFFFFF;
	width: 16px;
	height: 16px;
	padding: 2px;
	margin-bottom: 3px;
}
.bookmark_box{
	border: 1px solid #99CCFF;
	background: #fff url('../images/bookmark_bg.png') repeat-x top left;
	padding: 8px;
	margin: 5px
}
.bookmark_box1   {
	border: 0px solid #99CCFF;
	background: #fff;
	padding: 8px;
	margin: 5px;
}
.bookmark_box, .bookmark_box1 a:link, .bookmark_box, .bookmark_box1 a:active, .bookmark_box, .bookmark_box1 a:visited {
	font-size: 11px;
	font-weight:bold;
	text-decoration:underline;
	color: #104E8B;
}
.bookmark_box, .bookmark_box1 a:hover {
	font-size: 11px;
	font-weight:bold;
	text-decoration:none;
  color: #4D9900;
}
.bookmark_box_text {
	text-align: center;
	font-weight: bold;
	color: #333;
	padding: 5px;
}
.links ul.menu {
	list-style: none;
	margin: 0px;
	padding: 0;
}
.links ul.menu li {
	display:block;
	background: url('../images/dotted-line.png') repeat-x left bottom;
	color: #aaaaaa;
	padding: 0;
	margin: 0; list-style-type:none
}
.links ul.menu li a:link, .links ul.menu li a:active, .links ul.menu li a:visited {
	list-style: none;
	color: #eeeeee;
	padding: 0;
	margin: 0;
}
.links ul.menu li a:hover {
	list-style: none;
	color: red;
	text-decoration: underline;
	padding: 0;
	margin: 0;
}
.commentEntry {
	margin: 6px 0 6px 0;
}
table.comments {
	border: none;
	border-spacing: 1px;
	width: 100%;
	margin-bottom: 3px;
}
td.comments_avatar {
	font-size: 12px;
	width: 85px;
	padding: 5px;
	background: #efefef;
	border: 0px none;
}
td.comments_text {
	font-size: 12px;
	text-align: left;
	background: #efefef;
	color: #333;
	border: 0px none;
	margin: 0;
	padding-left:15px; padding-right:5px; padding-top:5px; padding-bottom:5px
}
.comments a:link, .comments a:visited, .comments a:active, .comments a:hover {
	font-size: 12px;
	text-decoration: underline;
	color: #104E8B;
}
#tooltip{
	position:absolute;
	width:100px;
	text-align:center;
  border:0px none;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
  font-size:11px;
	font-weight:normal;
  padding:5px;
	color:#DDD;
	display:none;
  background:alpha(opacity 90) 90);
  	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
  	opacity:0.90 
}
.box_banner468 {
	background: #888888;
	width: 100%;
	float: left;
	padding: 0;
	border: 0px none;; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:5px
}
.box_banner645 {
	width: 645px;
float: left;
	padding: 0;
	border: 0px none;; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:5px
}
.ad_box468 {
	background: #222222;
	width: 515px;
	height: 140px;
	margin: 0;
	padding: 5px;
	border: 1px solid #DDDDDD;
}
/* Overlays */
.contentstyle {
	padding: 2px;
	clear: both;
	height: 300px;
}
.taggs{
	color: #4D9900;
	padding-left:2px;
  padding-right:2px;
  font-weight: bold;
	margin: 2px;
	font-size: 14px;
	text-align:center;
}    
.taggs a{
	color: #4D9900;
	padding-left:2px;
  padding-right:2px;
  font-weight: bold;
	margin: 2px;
	font-size: 14px;
	text-decoration: none;
}
.taggs a:hover {
	color: #104E8B;
	border-top:1px dashed #4D9900;
	border-bottom:1px dashed #4D9900;
  padding-left:2px;
  padding-right:2px;
  font-weight: bold;
	margin: 2px;
	font-size: 14px;
	text-decoration: none;
}
.center {
	text-align: center;
}
.clear {
	clear: both;
	display: block;
}
/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
a.tags:link, a.tags:active, a.tags:visited {
	color: #3F4C6B;
	font-size: 12px;
	font-weight: bold;
}
a.tags:hover {
	color: #E67300;
	text-decoration: none;
}
.comment {
	background-color: #FFF;
}
.comment_head {
	padding: 10px 10px 20px;
	background-color: #dde1e9;
	border-top: 1px solid #aeb7c9;
	border-bottom: 1px solid #aeb7c9;
}
.float_l {
	float: left;
}
.float_r {
	float: right;
}
.comment_action {
	float: left;
	color: #000;
}
.comment_body {
	color: #000;
	margin: 2px;
	text-align: left;
	width: 460px;
	float: right
}
#comment_box {
	margin: 0 auto;
	padding: 5px;
}
/* section */
div.section {
	margin: 0;
	padding: 0;
	border: solid 1px #DFDFDF;
	margin-bottom: 0.8em;
	font-size: 11px;
	color: #575757;
}
div.section div.hd {
	height: 1.5em;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	overflow: hidden;
	border-left: 5px solid #5c7099;
	border-right: 5px solid #5c7099;
	background-image: url('../images/bg1.gif');padding-left:2px; padding-right:0px; padding-top:5px; padding-bottom:5px
}
div.section div.hd a {
	color: #FFFFFF;
}
div.section div.hd a:hover {
	color: #FF0;
}
div.section div.hd div.hd-l {
	margin-left: 1em;
	float: left;
}
div.section div.hd div.hd-r {
	margin-right: 1em;
	float: right;
}
/* section end */
/* tag cloud start */
a.earliest:link {
	text-decoration: none;
	color: #104E8B;
}
a.earliest:visited {
	text-decoration: none;
	color: #104E8B;
}
a.earliest:hover {
	text-decoration: underline;
	color: #4D9900;
}
a.earliest:active {
	text-decoration: none;
	color: #104E8B;
}
a.earlier:link {
	text-decoration: none;
	color: #104E8B;
}
a.earlier:visited {
	text-decoration: none;
	color: #104E8B;
}
a.earlier:hover {
	text-decoration: underline;
	color: #4D9900;
}
a.earlier:active {
	text-decoration: none;
	color: #104E8B;
}
a.later:link {
	text-decoration: none;
	color: #104E8B;
}
a.later:visited {
	text-decoration: none;
	color: #104E8B;
}
a.later:hover {
	text-decoration: underline;
	color: #4D9900;
}
a.later:active {
	text-decoration: none;
	color: #104E8B;
}
a.latest:link {
	text-decoration: none;
	color: #104E8B;
}
a.latest:visited {
	text-decoration: none;
	color: #104E8B;
}
a.latest:hover {
	text-decoration: underline;
	color: #4D9900;
}
a.latest:active {
	text-decoration: none;
	color: #104E8B;
}
#group_comment_display {
	margin: 6px 0 6px 0;
}
#comm_result{
  font-size: 12px;
	text-align: center;
	margin: 10px 0px 10px 0px;
	padding: 5px; 
  border-top: 2px solid #FFE16B;
	border-bottom: 2px solid #FFE16B;
	background-color: #FFEEA8;
	color: #826221;
	display: none;
}
/* tag cloud end */
/* common input buton */
input.button {
	font-size: 9px;
	cursor: pointer;
	border: 1px solid #8fa2c9;
	color: #525252;
	background-color: #dde6f7;
	display: block;
	margin: 3px;
	background-image: url('../images/bg_button.gif');padding-left:3px; padding-right:0px; padding-top:3px; padding-bottom:2px
}
input.button:hover {
	background-image: url('../images/bg_button_hover.gif');
}
/*---------------------------------------------------------------------POLL---------------------------------------------------------------------*/
#poll p {
	color: #104E8B;
	font-weight: bold;
}
.poll-result {
	color: #104E8B;
	font-size: 9pt;
	margin: 0;
	border-bottom: 1px dotted #DDD;
}

.signup-indent {
	margin-left: 150px;
	margin-top: 1em;
	float: left;
}
span.signup-invalid-char {
	color: #000;
	font-size: 13pt;
}
div#recaptcha_area, div#recaptcha_area div {
	padding: 0;
}
.btn {
	width: 80px;
	background: #4D9900;
	color: #fff;
	border: 1px solid #ddd;
	padding: 5px;
}
.group_btn {
	width: 100px;
	background: #4D9900;
	color: #fff;
	font-weight: bold;
	color: #fff;
	border: 1px solid #ddd;
	padding: 2px;
}
#packages {
	margin-right: auto;
	margin-left: 140px;
}
#signup-form div.package-container div#packages div.package-box-2 {
	margin: 8px 0 0 20px;
	text-align: left;
	font-size: 12px;
	padding: 0 0 0.25em 1em;
	clear: none;
}
#signup-form div.package-container div#packages div.package-box-1 {
	float: left;
}
div.package-container {
	margin-top: 1em;
}
/* invite_friends.tpl */
.padding-1em {
	padding: 1em;
}

/* renew_account.tpl */
form#renew_account {
	width: 500px;
	margin: 2em auto;
}
form#renew_account div#packages-all div.box1 {
	float: left;
	width: auto;
}
form#renew_account div#packages-all div.box2 {
	text-align: left;
	font-size: 12px;
	margin: 1px 0 10px 40px;
}
form#renew_account div.submit {
	margin: 1em 1em 1em 3em;
}
/* package_options.tpl */
form#package-options {
	margin-left: 140px;
}
form#package-options div {
	margin: 1em 0;
}
form#package-options div.submit {
	margin-left: 205px;
}
form#package-options p, form#package-options h2 {
	margin-left: 10px;
}


/* xdebug profiling */
div.x-debug-time {
	position: absolute;
	top: 1em;
	left: 317px;
	background-color: #000;
	color: #fff;
	font-weight: bold;
	padding: 4px;
}
/* Adengage CSS */
A.ae_title_video {
        text-align: center;
        width:125px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight:normal;
        padding-top:125px;
        top:105px;
        font-size: 11px;
        text-transform: none;
        color:#777777;
        text-decoration: none;
        display:block;
        line-height:13px;
}
A.ae_title_video:hover {
        color: #777777;
        text-decoration: None;
}
.ae_desc_video {
        display:none; color: #AAAA00;
}

A.ae_title_white {
        text-align: center;
        width:125px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight:normal;
        padding-top:105px;
        top:95px;
        font-size: 11px;
        text-transform: none;
        color:#DDDDDD;
        text-decoration: none;
        display:block;
        line-height:13px;
}
A.ae_title_white:hover {
        color: #0066FF;
        text-decoration: None;
}
.ae_desc_white {
        display:none; color: #AAAA00;
}
A.ae_title_black {
        text-align: center;
        width:125px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight:normal;
        padding-top:105px;
        top:95px;
        font-size: 11px;
        text-transform: none;
        color:#333333;
        text-decoration: none;
        display:block;
        line-height:13px;
}
A.ae_title_black:hover {
        color: #0066FF;
        text-decoration: None;
}
.ae_desc_black {
        display:none; color: #AAAA00;
}

#adengage {
float: left;
width:125px;
height:130px;
overflow:hidden;
margin-top:0px;
background-repeat:no-repeat;
background-position: center top;
}
#adengage-pre {
width:125px;
height:140px;
overflow:hidden;
margin-top:0px;
background-repeat:no-repeat;
background-position: center top;
}

A.adangage_link_white {
        text-align: center;
        width:25px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight:normal;
        padding-top:5px;
        top:95px;
        font-size: 11px;
        text-transform: none;
        color:#DDDDDD;
        text-decoration: none;
        display:block;
        line-height:13px;
}
A.adangage_link_white:hover {
        color: #0066FF;
        text-decoration: None;
}
A.adangage_link_black {
        text-align: center;
        width:125px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight:normal;
        padding-top:0px;
        top:0px;
        font-size: 10px;
        text-transform: none;
        color:#222222;
        text-decoration: none;
        display:block;
        line-height:13px;
}
A.adangage_link_black:hover {
        color: #0066FF;
        text-decoration: None;
}
.bgthumb10 {
        width:125px;
        height:105px;
        background-repeat:no-repeat;
        background-position:10 10 ;
        margin-left:0px;
        background-size: 125px 100px;
}
#adbox {
        width:130px;
        background-repeat:no-repeat;
        overflow:hidden;
        padding:1px;
        margin-bottom:0px;
        text-align:justify;
}
.ae_table_thumb {
        width:100px;
        background-color:none;
}
A.ae_title_thumb {
        width:130px;
        height:12px;
        padding-top:100px;
        padding-right: 17px;
        margin-bottom:0px;
        display:block;
        color: #ffffff;
        font-family: Arial, helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: normal;
        text-align: left;
        text-decoration: underline;
}
.ae_desc_thumb {
        display:none;
}
A.ae_title_thumb:hover {
        color: #ff0000;
        font-size: 10px;
        text-decoration: underline;
        font-weight: normal;
}

